<!DOCTYPE html>
<html>
<head>
  <meta charset="utf8" />
  <meta name="viewport" content="width=device-width" />

  <title>FB helper</title>

  <!-- Google Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic">

  <!-- CSS Reset -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">

  <!-- Milligram CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/milligram/1.4.1/milligram.css">

  <link rel="stylesheet" href="public/bundle.css" />
</head>

<body>
<script src="bundle.js"></script>
</body>
</html>
